# GeneralRepoSettings

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**http_git_disabled** | Option<**bool**> |  | [optional]
**lfs_disabled** | Option<**bool**> |  | [optional]
**migrations_disabled** | Option<**bool**> |  | [optional]
**mirrors_disabled** | Option<**bool**> |  | [optional]
**stars_disabled** | Option<**bool**> |  | [optional]
**time_tracking_disabled** | Option<**bool**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


